unspecified

mpfr-devel - Development files for the MPFR library

Website: http://www.mpfr.org/
License: LGPLv3+ and GPLv3+ and GFDL
Vendor: Fedora Project
Description:
Header files and documentation for using the MPFR
multiple-precision floating-point library in applications.

If you want to develop applications which will use the MPFR library,
you'll need to install the mpfr-devel package. You'll also need to
install the mpfr package.

Packages

mpfr-devel-3.1.6-1.fc26.i686 [79 KiB] Changelog by James Paul Turner (2018-02-25):
- Update to MPFR version 3.1.6
- Use autosetup specfile macro for applying patches (patches 1 and 2 applied)
- Removed iconv calls, as they were breaking .info files, which are now unicode
  resolves #1299649
- Other minor cleanups
- BuildRequire gcc per https://fedoraproject.org/wiki/Packaging:C_and_C%2B%2B#BuildRequires_and_Requires

Listing created by Repoview-0.6.6-4.el7